/*
 Theme Name:   Preer
 Theme URI:    http://preer.com/twentyfifteen-child/
 Description:  Custom Preer Theme
 Author:       Matthew Bruce
 Author URI:   http://pondr.com.au
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         preer, pondr
 Text Domain:  twentyfifteen-child
*/

body:before {
	display: none;
}

.post-thumbnail img {
	margin: 0;
    width: 100%;
}

.single .post-thumbnail img {
	margin-top: 100px;
}


.entry-footer {
	background-color: white;
	padding-top: 0px;
	text-align: center;
}

.entry-title {
	text-align: center;
}

.hentry + .hentry, .page-header + .hentry, .page-header + .page-content {
	margin-top: 0px;
}